Elog - Idea #18818

Auto logout
01/29/2018 07:36 AM - David Ifversen

Status: Closed Start date: 01/29/2018

Priority: Low Due date:

Assignee: % Done: 0%

Category: Server Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

The auto logout timer is too short.

Related issues:

Has duplicate Elog - Idea #18744: Auto Logout Closed 01/16/2018

History

#1 - 03/29/2018 10:09 AM - Kyle Hazelwood
- Has duplicate Idea #18744: Auto Logout added

#2 - 03/29/2018 10:10 AM - Kyle Hazelwood
- Tracker changed from Bug to Feature

- Category set to Server

- Priority changed from Normal to Low

- Target version set to Version 2.0

#3 - 03/29/2018 10:14 AM - Kyle Hazelwood

- Tracker changed from Feature to Idea

#4 - 04/05/2018 01:34 PM - Kyle Hazelwood

- Status changed from New to Feedback

Changed it to two hours this afternoon.

#5 - 08/24/2018 12:58 PM - Kyle Hazelwood
- Status changed from Feedback to Closed
